.min .ba-field-container textarea {
    min-height: 70px;
}


#sp-bottom .sp-module .sp-module-title {
    color: #ffffff;
}

.full-screen-ftop .offcanvas-menu .offcanvas-inner .sp-module ul li a {
    font-size: 24px;
    padding: 8px;
}

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a {
    color: #cccccc!important;
}

.sppb-slider-fullwidth-wrapper .sppb-slideshow-fullwidth-item-bg {
    height: 400px;
}

.btn.btn-primary, .sppb-btn.btn-primary, .btn.sppb-btn-primary, .sppb-btn.sppb-btn-primary, .btn.sppb-btn-info, .sppb-btn.sppb-btn-info, .btn.btn-info, .sppb-btn.btn-info {
    background-color: #7b7b7b;
}

#sp-header {
    height: 45px;
}

#sp-header {
    background-color: #495f0d!important;
}

.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    line-height: 45px;
    height: 45px;
}

#sp-menu {
    height: 45px;
}

#offcanvas-toggler {
    line-height: 45px;
}

.owl-carousel .owl-item img {
    width: 320px;
    margin-left: auto;
    margin-right: auto;
}

.ba-form {
    padding: 0px!important;
}

.blog >.items-row >.col-sm-6 article.item .blog-content-wrap {
    padding: 20px 20px 20px 20px;
}

#sp-bottom .sp-module ul li a {
    color: #ffffff;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    padding: 10px 0;
}

.sp-megamenu-parent .sp-module {
    padding: 10px 10px 0px 10px;
}

#sppb-addon-1520435752348 .sppb-divider {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}

.sppb-addon-testimonial {
    padding: 40px 40px 50px 35px;
}

#eventgallery_colorbox .img-caption, #eventgallery_colorbox .img-exif, #eventgallery_colorbox .img-id {
    display: none;
}

.event .displayname {
    display: none;
}

.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    color: #fff;
}

#offcanvas-toggler >i {
    color: #ffffff;
}

.corporate-slider .sppb-slideshow-fullwidth-item-bg:before {
  background-color: rgba(0, 0, 0, 0.8);
}

.sppb-addon-feature.homepage-feature {
    padding: 55px;
    background: #ffffff25;
    border: 2px solid #fe8301;
    -webkit-transition: .4s;
    -o-transition: .4s;
    transition: .4s;
    border-radius: 50%;
}

.sppb-addon-feature.homepage-feature:hover {
  background: #ffffff30;
}

#sppb-addon-1520348098142 .sppb-divider {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}

#sppb-addon-1520348098149 .sppb-divider {
    margin-top: 0px!important;
    margin-bottom: 0px!important;
}

.footerform .ba-form .tool {
    margin: 9px 0px;
}

#sp-main-body {
    padding: 60px 0 60px;
}

#sp-header.menu-fixed {
    background: #495f0d!important;
}

a {
    color: #000;
}

ul.social-icons >li a {
    color: #fff;
}

#sp-top-bar .sppb-media>.pull-left i {
    color: #000;
}

.offcanvas-menu {
    background-color: rgb(17, 42, 57);
}

.sp-module ul >li >a:before {
    display: none;
}

@media only screen and (max-width: 767px) {
#sp-logo-wrapper .logo {
    height: 50px;
}
  
.ticks .sppb-col-md-6 {
    width: 50%;
}
  
.organisations .sppb-col-sm-3 {
    width: 25%;
}
}

@media only screen and (max-width: 479px) {
#sp-logo-wrapper .logo {
    height: 40px;
}
}

